{
  "id": 4968212,
  "name": "Bertha S. Stromberg et al. v. Harold R. Blomstrand et al; In re Petition of William C. Liddell, Liquidating Receiver, Appellee, v. Oscar Turner, Appellant",
  "name_abbreviation": "Stromberg v. Blomstrand",
  "decision_date": "1944-05-01",
  "docket_number": "Gen. No. 42,930",
  "first_page": "72",
  "last_page": "73",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 72"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 416,
    "ocr_confidence": 0.494,
    "sha256": "4dd0ad9a2383c0d7d3287135f61288db20205f6ffa2bdc7d0a90cdeb9780b1a0",
    "simhash": "1:6fd44880ace3bf35",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bertha S. Stromberg et al. v. Harold R. Blomstrand et al. In re Petition of William C. Liddell, Liquidating Receiver, Appellee, v. Oscar Turner, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Turner, Kaplan & Turner, for appellant; Ode L. Rankin, of counsel; Sarsfield Collins, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bertha S. Stromberg et al. v. Harold R. Blomstrand et al. In re Petition of William C. Liddell, Liquidating Receiver, Appellee, v. Oscar Turner, Appellant.\nGen. No. 42,930.\nO\u2019Connor, P. J., dissents.\nopinion filed May 1, 1944;\nrehearing denied May 15, 1944.\nTurner, Kaplan & Turner, for appellant; Ode L. Rankin, of counsel; Sarsfield Collins, for appellee."
  },
  "file_name": "0072-02",
  "first_page_order": 94,
  "last_page_order": 95
}
